.Style1{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.para2{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style3{font-family:  'Helvetica' ,sans-serif ;
 font-size: 22px; 
 word-wrap: break-word;}
.Style4{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style5{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style6{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.para7{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style8{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style9{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style10{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.linkStyle_11{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_11:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_11:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_14{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_14:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_14:hover{color:#FF2600; text-decoration:underline;}
.Style17{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style18{font-family:  'ArialNarrow-Bold', 'Arial Narrow' ;
 font-size: 14px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style19{font-family:  'ArialNarrow-Bold', 'Arial Narrow' ;
 font-size: 13px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style20{font-family:  'ArialNarrow-Bold', 'Arial Narrow' ;
 font-size: 13px; 
 font-weight:700; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style21{font-family:  'Times-BoldItalic', 'Times' ,serif ;
 font-size: 12px; 
 font-weight:700; 
 font-style: italic;
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style22{font-family:  'Times-BoldItalic', 'Times' ,serif ;
 font-size: 12px; 
 font-weight:700; 
 font-style: italic;
 color: #FEFEFE;
 word-wrap: break-word;}
.para23{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.linkStyle_24{font-family:  'ArialNarrow-Bold', 'Arial Narrow' ;
 font-size: 13px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_24:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_24:hover{color:#FF2600; text-decoration:underline;}
.Style27{font-family:  'ArialNarrow-Bold', 'Arial Narrow' ;
 font-size: 13px; 
 font-weight:700; 
 margin:0;
 text-decoration: underline;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style28{font-family:  'ArialNarrow-Bold', 'Arial Narrow' ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.para29{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.linkStyle_30{font-family:  'ArialNarrow-Bold', 'Arial Narrow' ;
 font-size: 14px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_30:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_30:hover{color:#FF2600; text-decoration:underline;}
.Style33{font-family:  'ArialNarrow-Bold', 'Arial Narrow' ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style34{font-family:  'ArialNarrow-Bold', 'Arial Narrow' ;
 font-size: 16px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style20:visited{color:#FEFB00; text-decoration:underline;}
.Style20:hover{color:#FF2600; text-decoration:underline;}
.Style37{font-family:  'ArialNarrow', 'Arial Narrow' ;
 font-size: 16px; 
 color: #FEFEFE;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}